[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: New libc6 breaks exim?

On Tue, Sep 26, 2000 at 08:59:23PM -0400, Ben Collins wrote:
> File a bug on exim to be recompiled, or recompile it yourself in the
> meantime.

So either exim uses some libc6 internals it shouldn't, or
the latest libc6 isn't really compatible with the old one
as it claims to be... ?

Hamish Moffatt VK3SB <hamish@debian.org> <hamish@cloud.net.au>

Reply to: